{
  "appId": "com.globaljain.social",
  "appName": "Global Jain",
  "webDir": "www",
  "bundledWebRuntime": true,
  "plugins": {
    "splashScreen": {
      "launchShowDuration": 4000,
      "launchAutoHide": false,
      "androidSplashResourceName": "splash",
      "androidScaleType": "CENTER_CROP",
      "showSpinner": false,
      "androidSpinnerStyle": "small",
      "iosSpinnerStyle": "small",
      "spinnerColor": "#999999",
      "splashFullScreen": true,
      "splashImmersive": false,
      "layoutName": "launch_screen",
      "useDialog": false,
      "backgroundColor": "#4D4D4D"
    },
    "PushNotifications": {
      "presentationOptions": [
        "sound",
        "alert"
      ]
    },
    "FirebaseAuthentication": {
      "skipNativeAuth": false,
      "providers": [
        "phone"
      ]
    }
  },
  "server": {
    "cleartext": true
  }
}